std::unordered_multimap::key_eq(3)

NAME
std::unordered_multimap::key_eq - std::unordered_multimap::key_eq

Synopsis
   key_equal key_eq() const; (since C++11)
   Returns the function that compares keys for equality.

Parameters
   (none)

Return value
   The key comparison function.

Complexity
   Constant.

See also
   hash_function returns function used to hash the keys
   (C++11) (public member function)